Warning: count(): Parameter must be an array or an object that implements Countable in /homepages/29/d329224501/htdocs/wp-includes/post-template.php on line 275

Warning: Use of undefined constant videoembedder_options - assumed 'videoembedder_options' (this will throw an Error in a future version of PHP) in /homepages/29/d329224501/htdocs/wp-content/plugins/video-embedder/video-embedder.php on line 306

Warning: count(): Parameter must be an array or an object that implements Countable in /homepages/29/d329224501/htdocs/wp-includes/post-template.php on line 275

Warning: Use of undefined constant videoembedder_options - assumed 'videoembedder_options' (this will throw an Error in a future version of PHP) in /homepages/29/d329224501/htdocs/wp-content/plugins/video-embedder/video-embedder.php on line 306

Warning: count(): Parameter must be an array or an object that implements Countable in /homepages/29/d329224501/htdocs/wp-includes/post-template.php on line 275

Warning: Use of undefined constant videoembedder_options - assumed 'videoembedder_options' (this will throw an Error in a future version of PHP) in /homepages/29/d329224501/htdocs/wp-content/plugins/video-embedder/video-embedder.php on line 306

Warning: count(): Parameter must be an array or an object that implements Countable in /homepages/29/d329224501/htdocs/wp-includes/post-template.php on line 275

Warning: Use of undefined constant videoembedder_options - assumed 'videoembedder_options' (this will throw an Error in a future version of PHP) in /homepages/29/d329224501/htdocs/wp-content/plugins/video-embedder/video-embedder.php on line 306

Actualizar a Ubuntu 10.04 Lucid Lynx


Warning: Use of undefined constant videoembedder_options - assumed 'videoembedder_options' (this will throw an Error in a future version of PHP) in /homepages/29/d329224501/htdocs/wp-content/plugins/video-embedder/video-embedder.php on line 306

Podemos probar la versión Beta actualizando desde la Ubuntu 9.10 o la 8.04, aunque no es muy aconsejable hacerlo con nuestro ordenador habitual, ya que no es más que una  versión beta.

En bichotoblog vamos a preparar una máquina virtual con virtualbox para hacer la prueba sin correr riesgos.”Calendario desarrollo Ubuntu 10.04.

Bueno pues ya era hora de que lo hiciéramos, al final hemos decidido hacerlo desde la versión 8.04, porque aquello de que es la última versión de Ubuntu con soporte de larga duración, hasta que salga la definitiva  Ubuntu Lucid Lynx, por supuesto.

Se hará utilizando:

Arrancamos la máquina, instalamos, yo en mi caso he actualizado el software y he instalado las aplicaciones para huésped de Virtualbox.

Ubuntu8.04 LTS

Ubuntu8.04 LTS, hacía ya tiempo que no vía esta versión, ahora que la veo, pienso si realmente cambian tanto de una versión a otra.

Bueno pues ya que tenemos la 8.04 preparada vamos a actualizarla, seguiremos estos consejos.

Actualiza a la nueva Ubuntu 10.04 (Beta 1)

En principio , con esto basta para actualizar, si no os sale la versión 10.4, revisar las opciones de actualización en Sistema->Administración->Gestor de paquetes…

Ubuntu actualizar soporte larga duracion

  • Presionar Alt+F2
  • y escribe ” sudo update-manager -d

Ahora un poco de paciencia, y a probarlo. Cualquier problema, no dudéis en comentarlo.


Warning: count(): Parameter must be an array or an object that implements Countable in /homepages/29/d329224501/htdocs/wp-includes/class-wp-comment-query.php on line 405

No Comments

Leave a Reply

Your email address will not be published. Required fields are marked *


Warning: count(): Parameter must be an array or an object that implements Countable in /homepages/29/d329224501/htdocs/wp-includes/class-wp-comment-query.php on line 405

Categorias

Todo nuestro apoyo al Concurso SEO CantineoQueTeVeo esperamos que gane el mejor y más Cantinero.